@charset "utf-8";
/* CSS Document */

div {
    /*margin: 0 auto*/
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
}

* {
    font-family: 微软雅黑, iconfont !important;
}

body {
    font: 14px 微软雅黑, SimHei, SimSun, Verdana, Arial, Helvetica, sans-serif;
    overflow-x: hidden;
}

blockquote, body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
    
}

address, cite, dfn, em, var {
    font-style: normal
}

code, kbd, pre, samp {
    font-family: courier new, courier, monospace
}

small {
    font-size: 12px
}

s ol, ul {
    list-style: none
}

a {
    text-decoration: none;
    color: #999;
}


sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

legend {
    color: #000
}

fieldset, img {
    border: 0;
}

button, input, select, textarea {

}

table {
    border-collapse: collapse;
    border-spacing: 0
}


.w1280 {
    width: 1280px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.index_t {
    text-align: center;
    line-height: 35px;
    padding: 50px 0 40px 0;
    font-weight: lighter;
}

.index_t div {
    font-size: 48px;
    color: #c9c9c9;
}

.index_t h2 {
    font-size: 30px;
    color: #333333;
}

/*广告*/
.ggbg img {
    width: 100%;
}

.liuyan {
    position: fixed;
    bottom: 40px;
    right: 40px;
}

/*top*/
.top {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #eee;
    color: #999;
    background: #eee;
}

.top a {
    line-height: 35px;
}

/*热门关键词*/
.main-keywords {

    height: 40px;
    line-height: 40px;
    font-size: 14px;
}

.main-keywords h1 {
    width: 1280px;
    margin: 0 auto;

    padding: 0 10px;
}

.main-keywords h1:before {
    content: '热门关键词: ';
}

.product-classifies {
    margin: 20px auto;
    height: 40px;
}

.product-classifies li {
    float: left;
    height: 40px;
    width: 100px;
    margin-right: 10px;
}

.product-classifies li a {
    display: block;
    height: 40px;
    color: #333;
    border: 1px solid #cecece;
    line-height: 40px;
    text-align: center;
}

/*head&nav*/
.head {
    height: 100px;
}

.head .logo {
    padding-top: 25px;
    font-size: 36px;
    font-weight: bold;
}

.head .logo img{
    height: 60px;
}

.head .tel {
    margin-top: 20px;
    background: url(../img/phone.png) no-repeat center left;
    height: 60px;
    text-indent: 50px;
}

.head .tel p{
    padding-top: 6px;
}

.head .tel h3{
    font-size: 24px;
    font-weight: bold;
    color: #0063c9;
}

.w1200{
    width: 1200px;
    margin: 0 auto;
}

.nav {
    font-size: 0;
    background-size: 100%;
    background: #023793;
}

.nav .breadcrumbnav {
    background: #023793;
}

.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 166px;
    height: 50px;
    line-height: 50px;
    position: relative;
}

.nav .breadcrumbnav > li:before{
    content: "";
    position: absolute;
    top: 18px;
    right: 0;
    width: 1px;
    height: 19px;
    border-right: 1px solid rgba(255,255,255,1);
}

.nav .breadcrumbnav li a {
    font-size: 16px;
    font-weight: lighter;
    color: #fff;
}

.nav .breadcrumbnav li:hover {
    background: #222;
}

.nav .breadcrumbnav .nav_list {
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    background: rgba(0,0,0,0.65);
    display: none;
    z-index: 9999;
    
}



.nav .breadcrumbnav .nav_list a {
    color: #fff;
    font-size: 16px;
}

.nav .breadcrumbnav li:hover .nav_list {
    display: block;
}

/*banner*/

/*about*/
.about_bg {
    padding: 40px 0 20px 0;
}

.about_bg .fl img {
    width: 560px;
}

.about_bg .fr {
    width: 680px;
}

.about_bg .fr h2 {
    font-size: 30px;
    color: #333333;
}

.about_bg .fr div {
    color: #999999;
    font-size: 16px;
    font-weight: lighter;
    padding-bottom: 30px;
}

.about_bg .fr p {
    font-size: 14px;
    font-weight: lighter;
    color: #999999;
    line-height: 35px;
}

/*优势*/
.youshi {
    font-size: 0;
    text-align: center;
    padding: 40px 0;
}

.youshi ul li {
    float: left;
    width: 25%;
}

.youshi ul li h3 {
    font-size: 20px;
    color: #333333;
    line-height: 35px;
    font-weight: bold;
    padding: 20px 0 5px 0;
}

.youshi ul li p {
    font-size: 14px;
    color: #999999;
    font-weight: lighter;
    line-height: 25px;
    padding: 0 60px;
}

/*产品展示*/
.product_bg {
    background: #f0f0f0;
    padding: 40px 0 20px 0;
}

.pro_show {
    width: 1280px;
}

.pro_show_n li p {
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    display: block;
}

.pro_show_n li {
    width: 305px;
    float: left;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 20px;
}

.pro_show_n li:nth-child(4n) {
    margin-right: 0;
}

.pro_show_n li a {
    overflow: hidden;
    font-size: 16px;
    font-weight: lighter;
    color: #999;
}

.pro_show_n li a.picshow1 {
    width: 262px;
    height: 213px;
    overflow: hidden;
    display: block;
}

.pro_show_n li img {
    width: 100%;
    overflow: hidden;
}

.pro_show_n li h4 {
    font-weight: lighter;
    font-size: 16px;
    line-height: 35px;
    color: #999;
}

div#link_logo {
    overflow: hidden;
    width: 100%;
    height: 500px;
}

div#link_logo1 {
    overflow: hidden;
}

/*案例*/
.case_bg {
    padding: 60px 0 20px 0;
    font-size: 0;
}

.case_bg .index_t {
    text-align: left;
    padding-top: 0;
}

.case_bg .case_l {
    width: 615px;
}

.case_bg .case_r {
    width: 610px;
}

.case_bg .case_l ul li {
    margin-bottom: 40px;
}

.case_bg .case_l ul li .fl {
    width: 100px;
    -webkit-text-stroke: 1px #b8b8b8;
    color: #fff;
    font-weight: bold;
    font-size: 90px;
    line-height: 90px;
}

.case_bg .case_l ul li .fr {
    width: 460px;
}

.case_bg .case_l ul li .fr h3 {
    font-size: 20px;
    color: #333333;
    padding-bottom: 10px;
}

.case_bg .case_l ul li .fr p {
    font-size: 16px;
    color: #999999;
    line-height: 25px;
    font-weight: lighter;
}

.case_bg .case_r img {
    width: 100%;
}

.case_com {
    background: #39a5ea;
    color: #fff;
    font-size: 20px;
    font-weight: lighter;
    line-height: 35px;
    text-align: center;
    padding: 40px 0;
}


/*新闻*/
.new_bg {
    padding: 40px 0 20px 0;
}

.new_bg ul li {
    float: left;
    width: 410px;
    margin-right: 25px;
}

.new_bg ul li:nth-child(3n) {
    margin-right: 0;
}

.new_bg ul li img {
    width: 100%;
    height: 250px;
}

.new_bg ul li h2 {
    font-size: 20px;
    line-height: 50px;
    color: #333333;
}

.new_bg ul li p {
    font-size: 16px;
    color: #999;
    line-height: 25px;
    font-weight: lighter;
}

.new_bg ul li div {
    font-size: 16px;
    color: #999;
    line-height: 25px;
    font-weight: lighter;
    padding-top: 30px;
}

/*首页留言*/
.index_message {
    background: #39a5ea;
    height: 320px;
    margin-bottom: 220px;
}

.index_message .index_t h2 {
    color: #fff;
}

.index_message .form-group {
    float: left;
    width: 300px;
    margin-bottom: 30px;
    margin-right: 150px;
}

.index_message .form-group:nth-child(3n) {
    margin-right: 0;
}

.index_message form {
    background: #fff;
    padding: 40px;
    box-shadow: 1px 1px 10px #ebebeb;
    margin-bottom: 80px;
}

.index_message p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
}

.index_message span {
    color: red;
    padding-right: 5px;
}

.index_message .form-group input {
    width: 300px;
    line-height: 40px;
    height: 40px;
    background: #eeeeee;
    text-indent: 10px;
}

.index_message .form-group textarea {
    width: 800px;
    background: #eeeeee;
    height: 80px;
    line-height: 25px;
    text-indent: 10px;
}

.index_message .submit {
    float: right !important;
    width: 185px !important;
}

.index_message .submit button {
    background: #39a5ea;
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
    line-height: 45px;
    margin-top: 30px;
}

.index_message .submit div p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
    text-align: right;
    margin-top: 80px;
}


/*footer*/
footer {
    background: #040d12;
    padding: 40px 0;
}

footer .fl {
    margin-top: 40px;
}

footer h3 {
    font-size: 20px;
    color: #fff;
    font-weight: lighter;
    margin-bottom: 30px;
}

footer .foot_l {
    width: 465px;
}

footer .foot_l div {
    font-size: 16px;
    font-weight: lighter;
    color: #a4a6a7;
    line-height: 30px;
}

footer .foot_l div p {
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 20px;
}

footer .foot_l .wx {
    position: relative;
    margin-right: 10px;
}

footer .foot_l .wx > img {
    display: none;
    position: absolute;
    width: 150px;
    bottom: 80px;
}

footer .foot_l .wx:hover > img {
    display: block;
}

footer .foot_m {
    width: 575px;
}

footer .foot_m div {
    font-size: 16px;
    font-weight: lighter;
    color: #a4a6a7;
    line-height: 30px;
    padding-right: 200px;
}

footer .foot_r {
    width: 240px;
}

footer .foot_r div ul li a {
    font-size: 16px;
    font-weight: lighter;
    color: #a4a6a7;
    line-height: 30px;
}

/*company*/
.company {
    margin-bottom: 60px;
}

.sort_list {
    margin-top: 40px;
}

.sort_list .sort_list_l {
    width: 380px;
}

.sort_list .sort_list_l .index_t {
    text-align: right;
}

.sort_list .sort_list_l .index_t div {
    font-size: 48px;
    margin-bottom: 10px;
}

.sort_list .sort_list_l .index_t h2 {
    font-size: 30px;
}

.sort_list .sort_list_l ul {
    background: #efefef;
}

.sort_list .sort_list_l ul li a {
    color: #000;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    display: block;
    font-weight: lighter;
}

.sort_list .sort_list_l ul li:hover a {
    background: #39a5ea;
    color: #fff;
}

.sort_list_l_phone {
    background: #000002;
    padding: 30px;
}

.sort_list_l_phone .fl {
    width: 58px;
}

.sort_list_l_phone .fr {
    width: 240px;
}

.sort_list_l_phone div {
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
}

.sort_list_l_phone p {
    font-weight: bold;
    font-size: 30px;
}

.sort_list_r {
    width: 830px;
    padding-top: 50px;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb li:after {
    content: '>';
}

.breadcrumb li:last-child:after {
    content: '';
}

.breadcrumb li a {
    font-size: 14px;
    color: #000;
    font-weight: lighter;
}

.page_content {
    font-size: 16px;
    font-weight: lighter;
    color: #000;
    line-height: 35px;
}

/*留言*/
.message_form .form_group {
    line-height: 40px;
    margin-bottom: 20px;
    vertical-align: top;
}

.message_form .form_group input {
    line-height: 40px;
    border: 1px solid #999;
    width: 400px;
    border-radius: 5px;
}

.message_form .form_group textarea {
    width: 400px;
    border: 1px solid #999;
    line-height: 30px;
    border-radius: 5px;
}

/*分页*/
.sort_news_right .sort_news_list .pagination {
    text-align: center;
}

.sort_news_right .sort_news_list .pagination .page-item {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.sort_news_right .sort_news_list .pagination .page-item:first-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_news_right .sort_news_list .pagination .page-item:last-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_news_right .sort_news_list .pagination .page-item span {
    font-size: 16px;
}

.sort_product_right .sort_product_list .pagination {
    text-align: center;
}

.sort_product_right .sort_product_list .pagination .page-item {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.sort_product_right .sort_product_list .pagination .page-item:first-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_product_right .sort_product_list .pagination .page-item:last-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_product_right .sort_product_list .pagination .page-item span {
    font-size: 16px;
}

.sort_case_right .sort_case_list .pagination {
    text-align: center;
}

.sort_case_right .sort_case_list .pagination .page-item {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.sort_case_right .sort_case_list .pagination .page-item:first-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_case_right .sort_case_list .pagination .page-item:last-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_case_right .sort_case_list .pagination .page-item span {
    font-size: 16px;
}

/*上一条-下一条*/
.liu_d {
    margin-top: 40px;
}

.liu_d a {
    padding: 5px 20px;
    line-height: 30px;
    border: 1px solid #eee;
    text-align: center;
    display: block;
    font-size: 16px;
    font-weight: lighter;
}

.liu_d a:hover {
    background: #39a5ea;
    color: #fff;
}

/*sort_news*/
.sort_news_list {
    margin-top: 40px;
}

.sort_news_list .sort_news_left {
    width: 380px;
}

.sort_news_list .sort_news_left .index_t {
    text-align: right;
}

.sort_news_list .sort_news_left .index_t div {
    font-size: 48px;
}

.sort_news_list .sort_news_left .index_t h2 {
    font-size: 30px;
}

.sort_news_list .sort_news_left ul {
    background: #efefef;
}

.sort_news_list .sort_news_left ul li a {
    color: #000;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    display: block;
    font-weight: lighter;
}

.sort_news_list .sort_news_left ul li:hover a {
    background: #39a5ea;
    color: #fff;
}

.sort_news_right form {
    margin-bottom: 30px;
}

.sort_news_right .form_shaixuan input {
    opacity: 0;
    position: absolute;
}

.sort_news_right .form_shaixuan {
    margin-bottom: 20px;
}

.sort_news_right .form_shaixuan .active {
    background: #e7e7e7;
    border-radius: 20px;
    color: #000;
}

.sort_news_right .form_shaixuan label {
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.sort_news_right form > input {
    line-height: 40px;
    background: url(../img/search-img.png) no-repeat #efefef;
    width: 500px;
    background-size: 30px;
    background-position: 5px 5px;
    padding-left: 40px;
}

.sort_news_right form button {
    margin-left: 20px;
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #39a5ea;
    border-radius: 5px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li {
    float: left;
    margin-right: 25px;
    width: 395px;
    padding: 10px;
    margin: 20px 0;
}

.sort_news_right .sort_news_list .sort_news_list_ul li:nth-child(3n) {
    margin-right: 0;
}

.sort_news_right .sort_news_list .sort_news_list_ul li:hover {
    background: #efefef;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a h2 {
    font-size: 14px;
    color: #000;
    border-bottom: 1px solid #bfbfbf;
    font-weight: lighter;
    padding-bottom: 10px;
    font-weight: bold;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a span {
    font-size: 14px;
    color: #999;
    font-weight: lighter;
    margin-top: 20px;
    display: block;
    margin-bottom: 10px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a p {
    font-size: 14px;
    color: #999;
    font-weight: lighter;
    line-height: 30px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a div {
    text-align: right;
    color: #333;
    font-weight: lighter;
    margin: 10px 0;
}


/*info_news*/
.info_news_right h2 {
    font-size: 20px;
    color: #333333;
    font-weight: lighter;
    margin-bottom: 20px;
}

.info_news_right span {
    color: #999;
    font-weight: lighter;
}

.info_news_content {
    font-size: 16px;
    font-weight: lighter;
    color: #000;
    line-height: 30px;
    margin-top: 30px;
}


/*info_product*/
.info_product_right h2 {
    font-size: 20px;
    color: #333333;
    font-weight: lighter;
    margin-bottom: 20px;
}

.info_product_right span {
    color: #999;
    font-weight: lighter;
}

.sort_product_list {
    margin-top: 40px;
}

.sort_product_list .sort_product_left {
    width: 380px;
}

.sort_product_list .sort_product_left .index_t {
    text-align: right;
}

.sort_product_list .sort_product_left .index_t div {
    font-size: 48px;
}

.sort_product_list .sort_product_left .index_t h2 {
    font-size: 30px;
}

.sort_product_list .sort_product_left ul {
    background: #efefef;
}

.sort_product_list .sort_product_left ul li a {
    color: #000;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    display: block;
    font-weight: lighter;
}

.sort_product_list .sort_product_left ul li:hover a {
    background: #39a5ea;
    color: #fff;
}

#product_info_img {
    width: 738px;
    height: 430px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

/*大图片*/
#product_info_img .pic {
    width: 738px;
    height: 430px;
    position: relative;
}

#product_info_img .pic ul li {
    list-style: none;
    width: 738px;
    height: 430px;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

#product_info_img .pic ul li.first {
    display: block;
}

#product_info_img .pic ul li img {
    /*width: 100%;*/
}

/*按钮*/
#product_info_img .but {
    width: 104px;
    height: 10px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -52px;
}

#product_info_img .but ul li {
    list-style: none;
    width: 10px;
    height: 10px;
    float: left;
    margin: 0 5px;
    background-color: white;
    border-radius: 50%;
}

#product_info_img .but ul li.first {
    background-color: red;
}

/*图片导航*/
#product_info_img .picnav {
    width: 625px;
    height: 86px;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: -86px;
    left: 50%;
    margin-left: -312px;
}

#product_info_img .picnav ul li {
    list-style: none;
    width: 115px;
    height: 75px;
    float: left;
    margin: 5px;
}

#product_info_img .picnav ul li.first {
    border-bottom: 4px solid red;
}

#product_info_img .picnav ul li img {
    width: 115px;
    height: 70px;
}


/*sort_product*/
.sort_product_right {
    width: 830px;
}

.sort_product_right form {
    margin-bottom: 30px;
}

.sort_product_right .form_shaixuan input {
    /*opacity: 0;*/
    /*position: absolute;*/
}

.sort_product_right .form_shaixuan {
    margin-bottom: 20px;
}

.sort_product_right .form_shaixuan .active {
    background: #e7e7e7;
    border-radius: 20px;
    color: #000;
}

.sort_product_right .form_shaixuan label {
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.sort_product_right form > input {
    line-height: 40px;
    background: url(../img/search-img.png) no-repeat #efefef;
    width: 500px;
    background-size: 30px;
    background-position: 5px 5px;
    padding-left: 40px;
}

.sort_product_right form button {
    margin-left: 20px;
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #39a5ea;
    border-radius: 5px;
}

.sort_product_right .sort_product_list .sort_product_list_ul {
    font-size: 0;
}

.sort_product_right .sort_product_list .sort_product_list_ul li {
    float: left;
    margin-right: 25px;
    width: 185px;
    padding: 10px;
    margin: 5px 0;
}

.sort_product_right .sort_product_list .sort_product_list_ul li:nth-child(4n) {
    margin-right: 0;
}

.sort_product_right .sort_product_list .sort_product_list_ul li img {
    width: 100%;
    height: 120px;
}

.sort_product_right .sort_product_list .sort_product_list_ul li h4 {
    font-size: 16px;
    color: #999;
    font-weight: lighter;
    line-height: 40px;
    text-align: center;
}

.sort_product_right .sort_product_list .sort_product_list_ul li:hover {
    background: #39a5ea;
}

.sort_product_right .sort_product_list .sort_product_list_ul li:hover h4 {
    color: #fff;
}


/*sort_case*/
.sort_case_list {
    margin-top: 40px;
}

.sort_case_right form {
    margin-bottom: 30px;
}

.sort_case_right .form_shaixuan input {
    opacity: 0;
    position: absolute;
}

.sort_case_right .form_shaixuan {
    margin-bottom: 20px;
}

.sort_case_right .form_shaixuan .active {
    background: #e7e7e7;
    border-radius: 20px;
    color: #000;
}

.sort_case_right .form_shaixuan label {
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.sort_case_right form > input {
    line-height: 40px;
    background: url(../img/search-img.png) no-repeat #efefef;
    width: 500px;
    background-size: 30px;
    background-position: 5px 5px;
    padding-left: 40px;
}

.sort_case_right form button {
    margin-left: 20px;
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #39a5ea;
    border-radius: 5px;
}

.sort_case_right .sort_case_list .sort_case_list_ul {
    font-size: 0;
}

.sort_case_right .sort_case_list .sort_case_list_ul li {
    float: left;
    margin-right: 25px;
    width: 300px;
    padding: 10px;
    margin: 20px 0;
}

.sort_case_right .sort_case_list .sort_case_list_ul li:nth-child(4n) {
    margin-right: 0;
}

.sort_case_right .sort_case_list .sort_case_list_ul li img {
    width: 100%;
    height: 200px;
}

.sort_case_right .sort_case_list .sort_case_list_ul li h4 {
    font-size: 16px;
    color: #999;
    font-weight: lighter;
    line-height: 40px;
    text-align: center;
}

.sort_case_right .sort_case_list .sort_case_list_ul li:hover {
    background: #39a5ea;
}

.sort_case_right .sort_case_list .sort_case_list_ul li:hover h4 {
    color: #fff;
}

.link_info {
    margin-top: 20px;
}

.link_info li {
    display: inline-block;
    padding: 3px;
    margin: 2px 5px;
}

/*友情链接*/
.blogroll {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #efefef;
}

.blogroll-center {
    width: 1280px;
    margin: 0 auto;
}

/*首页留言*/
.index_message {
    background: #39a5ea;
    height: 320px;
    margin-bottom: 220px;
}

.index_message .index_t h2 {
    color: #fff;
}

.index_message .form-group {
    float: left;
    width: 300px;
    margin-bottom: 30px;
    margin-right: 150px;
}

.index_message .form-group:nth-child(3n) {
    margin-right: 0;
}

.index_message form {
    background: #fff;
    padding: 40px;
    box-shadow: 1px 1px 10px #ebebeb;
    margin-bottom: 80px;
}

.index_message p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
}

.index_message span {
    color: red;
    padding-right: 5px;
}

.index_message .form-group input {
    width: 300px;
    line-height: 40px;
    height: 40px;
    background: #eeeeee;
    text-indent: 10px;
}

.index_message .form-group textarea {
    width: 800px;
    background: #eeeeee;
    height: 80px;
    line-height: 25px;
    text-indent: 10px;
}

.index_message .submit {
    float: right !important;
    width: 185px !important;
}

.index_message .submit button {
    background: #39a5ea;
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
    line-height: 45px;
    margin-top: 30px;
}

.index_message .submit div p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
    text-align: right;
    margin-top: 80px;
}


.fl{float:left;display:inline}
.fr{float:right;display:inline}
.top{height:40px;line-height:40px;background:#f4f3f3;font-size:14px}
.top a{padding:5px}#logo{height:140px;width:100%}
.section {padding: 60px 0;}
.section-title {margin-bottom: 40px;text-align: center;font-size: 28px;}
.section-title p {color: #999;font-size: 14px;margin: 5px 0 0;}
.section-title:after {display: block;content: '';width: 38px;height: 3px;margin: 15px auto 0;background-color: #023793;}

.in-prod-menu {text-align: center;font-size: 0;margin-bottom: 20px;}
.in-prod-menu li {display: inline-block;vertical-align: middle;}
.in-prod-menu li a {display: block;margin: 0 5px 10px;font-size: 14px;line-height: 39px;position: relative;background: url(../img/pro-btn.png) no-repeat center / 100% 100%;width: 175px;}
.in-prod-menu li a:before,.in-prod-menu li a:after {position: absolute;content: '';background-color: #fff;width: 16px;height: 1px;top: 50%;display: none;}
.in-prod-menu li a:before {left: 33px;}
.in-prod-menu li a:after {right: 33px;}
.in-prod-menu li.active a {color: #fff;background-image: url(../img/pro-btn-on.png);}
.in-prod-menu li.active a:before,.in-prod-menu li.active a:after {display: block;}

.list-1 {margin: -20px 0 0 -20px;}
.list-1 li {float: left;width: 25%;}
.list-1 li a {display: block;margin: 20px 0 0 20px;}
.list-1 li .img-cover {border: 1px solid #ddd;padding-top: 76%;}
.list-1 li .text {line-height: 40px;background-color: #e6e6e6;text-align: center;margin: 2px 0 0;position: relative;}
.list-1 li .text:before {content: '';position: absolute;left: 50%;width: 0;height: 100%;background-color: #023793;transition: all 0.5s;}
.list-1 li .text p {margin: 0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;position: relative;z-index: 1;transition: all 0.5s;}
.list-1 li a:hover .img-cover span {transform: scale(1.1);}
.list-1 li a:hover .text:before {width: 100%;left: 0;}
.list-1 li a:hover .text p {color: #fff;}

.list-1-1 li {width: 33.333333%;}
.bg1 {background: url(../img/ys-bg.jpg) no-repeat center / cover;}
.bg2 {background: url(../img/ys-bg2.jpg) no-repeat center / cover;}

.in-ys-tel {display: block;background: url(../img/ys-consult.png) no-repeat left center;line-height: 42px;color: #023793;padding-left: 64px;margin: 30px auto 0;width: 262px;}
.in-ys-tel strong {font-size: 20px;}
.img-center {text-align: center;font-size: 0;}
.img-center img {display: inline-block;width: auto;height: auto;max-width: 100%;max-height: 100%;vertical-align: middle;transition: all 0.5s;}

.img-cover {overflow: hidden;position: relative;}
.img-cover span {display: block;width: 100%;background: no-repeat center / cover;transition: all 0.5s;height: 100%;position: absolute;left: 0;top: 0;}
.img-cover span img{
    width: 283px;
    height: 216px;
}
.in-ys dl {margin: 0;padding: 50px 0;border-bottom: solid 1px #C4C4C4;}
.in-ys dl:last-child {border-bottom: 0;}
.in-ys dt {float: right;width: 500px;}
.in-ys dd {margin: 0 550px 0 0;}
.in-ys dd h4 {background: url(../img/ys-line.png) no-repeat 0 bottom;padding-bottom: 15px;margin: 0 0 30px;overflow: hidden;}
.in-ys dd h4 i {float: left;font-style: normal;color: #fff;background-color: #023793;width: 77px;line-height: 77px;text-align: center;border-radius: 50%;font-family: Impact;font-size: 48px;}
.in-ys dd h4 span {display: block;margin-left: 100px;font-size: 44px;line-height: 1;color: #023793;padding: 8px 0;}
.in-ys dd h4 small {display: block;color: #333;font-size: 12px;text-transform: uppercase;margin-top: 5px;}
.in-ys dd p {margin: 10px 0 0;line-height: 2;color: #666;background: url(../img/ys-icon.png) no-repeat left center;padding-left: 20px;}
.in-ys dd .text {margin-left: 70px;}
.in-ys dd .btn {margin-top: 30px;}
.in-ys dd .btn a {display: inline-block;margin-right: 15px;line-height: 38px;background-color: #023793;color: #fff;padding: 0 30px;}
.in-ys dd .btn .tel {display: inline-block;line-height: 38px;background: url(../img/ys-tel.png) no-repeat 0 center;padding-left: 44px;}
.in-ys dd .btn .tel strong {font-size: 22px;color: #023793;}
.in-ys dl:nth-child(even) dt {float: left;}
.in-ys dl:nth-child(even) dd {margin: 0 0 0 550px;}
h4{
    font-weight: bold;
}
.in-ys-list {}
.in-ys-list li {float: left;width: 20%;position: relative;background: url(../img/ys2-line.png) no-repeat center;}
.in-ys-list li .ys-circle {-webkit-animation: circle 10s infinite linear;animation: circle 10s infinite linear;width: 154px;height: 146px;margin: 0 auto;}
.in-ys-list li .ys-circle img {display: block;width: 100%;height: 100%;}
.in-ys-list li .icon {position: absolute;top: 0;left: 0;width: 100%;text-align: center;color: #fff;}
.in-ys-list li .icon img {display: block; margin: 40px auto 4px;}
.in-ys-list li .icon h3 {margin: 0;font-weight: normal;font-size: 15px;}

.in-about {margin: 0;}
.in-about dt {float: left;width: 530px;}
.in-about dd {margin-left: 580px;}
.in-about dd h4 {margin: 0 0 20px;font-size: 22px;}
.in-about dd h4 small {display: block;color: #999;font-weight: normal;font-size: 14px;}
.in-about dd h4:after {display: block;content: '';width: 38px;height: 3px;margin: 10px 0 0;background-color: #023793;}
.in-about dd p {margin: 0;text-align: justify;color: #666;line-height: 1.8;font-size: 16px;}
.in-about dd .btn {margin-top: 30px;}
.in-about dd .btn a {display: inline-block;margin-right: 15px;line-height: 38px;background-color: #023793;color: #fff;padding: 0 30px;}


.in-news {margin-left: -71px;}
.in-news .item {float: left;width: 33.333333%;}
.in-news .wrap {border-left: 1px solid #ddd;padding-left: 35px;margin-left: 35px;}
.in-news .tit {margin-bottom: 15px;line-height: 30px;font-weight: bold;font-size: 18px;}
.in-news .tit .more {float: right;text-transform: uppercase;font-size: 12px;font-weight: normal;}
.in-news .tit strong {color: #023793;margin-left: 10px;font-size: 16px;}
.in-news .tit strong small {font-size: 14px;font-weight: normal;}

.list-2 {margin-top: 15px;}
.list-2 li a {display: block;line-height: 34px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;position: relative;padding-left: 15px;}
.list-2 li a:before {content: '';position: absolute;left: 0;top: 50%;width: 6px;height: 6px;background-color: #ccc;margin-top: -3px;border-radius: 50%;}
.list-2 li a:hover:before {background-color: #023793;}
.yunu-link {padding: 20px 0;}
.yunu-link h4 {border-bottom: 1px solid #ddd;margin: 0;font-size: 18px;color: #023793;padding-bottom: 15px;}
.yunu-link h4 small {text-transform: uppercase;font-size: 16px;font-weight: normal;color: #999;}
.yunu-link ul {margin-left: -20px;}
.yunu-link li {float: left;margin-left: 20px;margin-top: 20px;}
.footer {background-color: #333;color: #fff;}
.footer a {color: #fff;}
.footer a:hover {color: #fff;}
.footer-nav {background-color: #023793;color: #fff;margin-bottom: 35px;}
.footer-nav a {color: #fff;}
.footer-nav ul {font-size: 0;text-align: center;}
.footer-nav li {display: inline-block;vertical-align: middle;position: relative;}
.footer-nav li:before {content: "";position: absolute;top: 17px;right: 0;width: 1px;height: 14px;background: #fff;border: 0;}
.footer-nav li:last-child:before {display: none;}
.footer-nav li a {display: block;line-height: 50px;font-size: 16px;padding: 0 35px;}
.footer-copy {text-align: center;padding: 10px 0;background-color: #222;margin-top: 35px;color: #959595;width: 100%;float: left;}
.footer-copy p {margin: 0;}
.footer-logo {float: left;}
.footer-logo .tel {background: url(../img/foot-contact.png) no-repeat center;width: 293px;line-height: 61px;text-align: center;color: #fff;margin-top: 30px;font-size: 14px;}
.footer-logo .tel strong {font-size: 20px;}
.footer-tit {font-size: 20px;font-weight: bold;margin-bottom: 20px;}
.footer-tit small {margin-left: 10px;opacity: 0.6;font-size: 14px;}
.footer-contact {float: left;margin-left: 80px;padding-left: 80px;border-left: 1px solid #515151;padding-right: 80px;border-right: 1px solid #515151;width: 340px;}
.footer-contact p {margin: 10px 0 0;font-size: 14px;line-height: 1.8;}
.footer-ewm {float: right;margin-right: 130px;}
.footer-ewm ul {margin-left: -10px;}
.footer-ewm li {float: left;width: 120px;margin-left: 10px;}
.footer-ewm li p {margin: 10px 0 0;text-align: center;font-size: 12px;}
.container2{width:1200px;margin:0 auto}
.container {padding: 0 15px;width: 1200px;margin: 0 auto;}